/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom {
	height: auto;
	text-align: center;
	padding: 20px;
}
.copyrights, .design {
	float: none;
	line-height: normal;
}
.pages_title {
	padding: 0px 20px;
	text-align: center;
}
.pages_title h2 {
	font-size: 20px;
}
.pages_title h2:after{
	margin-right:auto;
	margin-left:auto;
}
.partners2 {
	width: 100%;
}
.partners2 li {
	width: 50%;
}
#partners2 .partners2_title {
	float: none;
	width: 100%;
	padding: 0;
}
#projects {
	margin-bottom: 0;
}
.projects2 li {
	width: 100%;
}
.projects li {
	width: 100%;
	text-align: center;
}
.projects li {
	width: 100% !important;
}

.pages2_title div {
	width: 100%;
	padding: ;
}
.pages2_title {
	padding: 0px 20px;
	text-align: center;
}
.pages2_title h2, .pages2_title h1 {
	font-size: 21px;
}
.pages2_title span {
	margin: 0;
}
.partners li {
	width: 50%;
}
.servicesi li {
	width: 100%;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 1px solid rgba(0,0,0,0.05);
}
#aboutus {
	display: block;
	padding: 0px 20px;
	text-align: center;
}
.aboutus_right {
	display: block;
	width: 100%;
	text-align: center;
}
.aboutus_right_img img {
	width: 100%;
	max-height: 200px;
}
.aboutus_left {
	background: #eee;
	padding: 15px;
	text-align: center !important;
}
.aboutus_left .pages_title {
	text-align: center;
}
.aboutus_left .pages_title h2:after {
  margin-right: auto;
  margin-left: auto;
}
.data_list li span {
	display: block;
	float: none;
	margin: 0px auto 15px;
}
.data_all2 {
	margin: 0px;
	padding: 0;
}
#count ul li {
	font-size: ;
	width: 100%;
	text-align: center;
}
#header {
	position: relative;
	top: 0;
	right: 0;
	border-radius: 0;
}
#header .width {
	height: auto;
	border-radius: 0;
	overflow: hidden;
}
.logo {
	float: none;
	text-align: center;
	margin: 10px;
}
.lang {
	position: absolute;
	margin: 0;
	float: none;
	left: 10px;
	top: 40px;
}
.slider_cont {
	padding: 20px;
}
#slideshow {
	height: auto;
}
.slider_cont h2 {
	font-size: 22px;
}
.icon_menu_open {
	display: block;
	width: 40px;
	text-align: center;
	color: #333;
	cursor: pointer;
	line-height: 40px;
	height: 40px;
	position: absolute;
	top: 40px;
	right: 20px;
}
.icon_menu_open.active{
	color:#fff;
	background:#e3c8b1;
}
.icon_menu_open:before {
	content: "\f0c9";
	font-family: FontAwesome;
}
.nav{
	float:none;
	margin:0;
	padding:0px 15px;
}
.nav li {
	float: none;
}
.lang a {
	margin: 0;
	padding:0px 10px;
}
.nav li a {
	border-bottom: 1px solid rgba(33,33,33,0.05);
	line-height:50px;
	height:50px;
	text-align:center;
}
.sub {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav li {
	padding: 0px;
	height: auto;
}
.width,#projects .width{
	width:100%;
}
.nav,#slideshow .next, #slideshow .prev,.search_icon,.s_contact{
	display:none;
}
.projects2 li .proj_all,.projects li:first-child .proj_all,.proj_all,.serv2_img{
	height:auto;
}
#count {
	margin-top: 0;
}
#services2 .width {
	display: block;
}
.services2_left {
	display: block;
	width: 100%;
	padding: 0px 15px 15px;
}
.services2_left img:last-child {
	margin-top: 0;
}
.services2_left img {
	height: 150px;
	object-fit: cover;
	object-position: top;
}
.services2_right {
	padding: 0px 15px;
}
.serv_img2_txt {
	padding: 0;
}
.serv_img2_txt h2 {
	font-size: 22px;
	margin-bottom: 5px;
}
.serv_img2_txt h1 {
	font-size: 22px;
	margin: 20px 0px 10px;
}
.serv_img2_tab_top li {
	margin: 0;
}
.serv_img2_tab_top li span {
	font-size: 12px;
	padding: 9px 16px;
}
.serv_img2_tab_bottom, .serv_img2_txt p {
	font-size: 13px;
}
.data_list li {
	width: 100%;
}
.data_list li a {
	display: block;
}
#aboutus2 ol {
	margin: 0;
}
.aboutus_all2 p,.serv2_txt h2 {
	font-size: 20px;
}
.gallery2 li,.news_txt p {
	height: auto;
}
.news_ul {
  margin: 0;
}
.news_loop {
	width: 100%;
	text-align: center;
}
.news_all {
	display: block;
}
.news_img {
	display: block;
	width: 100%;
	height: auto;
}
.news_img a {
	width: auto;
	height: auto;
}
.news_txt {
	display: block;
	width: 100%;
}
.news_more a {
	float: none;
}
}